table {
  border-collapse: collapse;
}

th {
  border: solid 1px rgb(207, 207, 207);
  font-family:Calibri, 'Trebuchet MS', sans-serif;
}
  
td {
  font-family: Calibri, 'Trebuchet MS', sans-serif;
  text-align: left;
  border: solid 1px rgba(207, 207, 207, 0.7);
}
  
.anual {
  background-color: rgb(248, 203, 173);
  font-size: 32px;
  font-family: Calibri, 'Trebuchet MS', sans-serif
}
  
.banco {
  background-color: rgb(255, 230, 153);
}
  
.title {
  background-color: rgb(226, 239, 218);
  width: 100px;
}
  
.title td {
  width: 100px;
}
  
.total {
  background-color: rgb(0, 176, 240);
}
  
.enblanco td {
  height: 15px;
}
  
.abcd td {
  text-align: center;
  background-color: rgb(230, 230, 230);
  border: solid 1px rgb(138, 133, 133,0.8)
}
  
.num{
  width: 20px !important;
  background-color: rgb(230, 230, 230);
  text-align: center;
  border: solid 1px rgb(138, 133, 133,0.8)

}
